/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Ruda:wght@400;500;600;700;800;900&display=swap');
@import './styles/colors';
@import '../node_modules/mapbox-gl/dist/mapbox-gl.css';
//@import '../node_modules/bootstrap/dist/css/bootstrap.min.css';

body {
  font-family: 'Ruda', sans-serif;
  background-color: $bgColor !important;
  color: $FontColor;
  //background-color: white;
  //color: black;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

.container {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  max-width: 100%;
}
